/* /Components/Controls/ProgressIndicator.razor.rz.scp.css */
.sk-chase[b-irmt8tatu2] {
    width: 40px;
    height: 40px;
    position: relative;
    animation: sk-chase-b-irmt8tatu2 2.5s infinite linear both;
}

.sk-chase-dot[b-irmt8tatu2] {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    animation: sk-chase-dot-b-irmt8tatu2 2.0s infinite ease-in-out both;
}

    .sk-chase-dot[b-irmt8tatu2]:before {
        content: '';
        display: block;
        width: 25%;
        height: 25%;
        background-color: black;
        border-radius: 100%;
        animation: sk-chase-dot-before-b-irmt8tatu2 2.0s infinite ease-in-out both;
    }

    .sk-chase-dot:nth-child(1)[b-irmt8tatu2] {
        animation-delay: -1.1s;
    }

    .sk-chase-dot:nth-child(2)[b-irmt8tatu2] {
        animation-delay: -1.0s;
    }

    .sk-chase-dot:nth-child(3)[b-irmt8tatu2] {
        animation-delay: -0.9s;
    }

    .sk-chase-dot:nth-child(4)[b-irmt8tatu2] {
        animation-delay: -0.8s;
    }

    .sk-chase-dot:nth-child(5)[b-irmt8tatu2] {
        animation-delay: -0.7s;
    }

    .sk-chase-dot:nth-child(6)[b-irmt8tatu2] {
        animation-delay: -0.6s;
    }

    .sk-chase-dot:nth-child(1)[b-irmt8tatu2]:before {
        animation-delay: -1.1s;
    }

    .sk-chase-dot:nth-child(2)[b-irmt8tatu2]:before {
        animation-delay: -1.0s;
    }

    .sk-chase-dot:nth-child(3)[b-irmt8tatu2]:before {
        animation-delay: -0.9s;
    }

    .sk-chase-dot:nth-child(4)[b-irmt8tatu2]:before {
        animation-delay: -0.8s;
    }

    .sk-chase-dot:nth-child(5)[b-irmt8tatu2]:before {
        animation-delay: -0.7s;
    }

    .sk-chase-dot:nth-child(6)[b-irmt8tatu2]:before {
        animation-delay: -0.6s;
    }

@keyframes sk-chase-b-irmt8tatu2 {
    100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-b-irmt8tatu2 {
    80%, 100% {
        transform: rotate(360deg);
    }
}

@keyframes sk-chase-dot-before-b-irmt8tatu2 {
    50% {
        transform: scale(0.4);
    }

    100%, 0% {
        transform: scale(1.0);
    }
}
/* /Components/Controls/Stepper.razor.rz.scp.css */
.seperator[b-xtzvqucbj0] {
    display: inline-block;
    width: 100px;
}
/* /Components/Settings/SettingsLayout.razor.rz.scp.css */
.page[b-stu95hmfv4] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-stu95hmfv4] {
    flex: 1;
}

.sidebar[b-stu95hmfv4] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-stu95hmfv4] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-stu95hmfv4]  a, .top-row .btn-link[b-stu95hmfv4] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-stu95hmfv4] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 767.98px) {
    .top-row:not(.auth)[b-stu95hmfv4] {
        display: none;
    }

    .top-row.auth[b-stu95hmfv4] {
        justify-content: space-between;
    }

    .top-row a[b-stu95hmfv4], .top-row .btn-link[b-stu95hmfv4] {
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .page[b-stu95hmfv4] {
        flex-direction: row;
    }

    .sidebar[b-stu95hmfv4] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-stu95hmfv4] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-stu95hmfv4] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Components/Shared/MainLayout.razor.rz.scp.css */
.page[b-xcu2qe5iek] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-xcu2qe5iek] {
    flex: 1;
}

.sidebar[b-xcu2qe5iek] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row[b-xcu2qe5iek] {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-xcu2qe5iek]  a, .top-row .btn-link[b-xcu2qe5iek] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-xcu2qe5iek] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 767.98px) {
    .top-row:not(.auth)[b-xcu2qe5iek] {
        display: none;
    }

    .top-row.auth[b-xcu2qe5iek] {
        justify-content: space-between;
    }

    .top-row a[b-xcu2qe5iek], .top-row .btn-link[b-xcu2qe5iek] {
        margin-left: 0;
    }
}

@media (min-width: 768px) {
    .page[b-xcu2qe5iek] {
        flex-direction: row;
    }

    .sidebar[b-xcu2qe5iek] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-xcu2qe5iek] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-xcu2qe5iek] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Components/Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-xp5orfkcn6] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-xp5orfkcn6] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-xp5orfkcn6] {
    font-size: 1.1rem;
}

.oi[b-xp5orfkcn6] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-xp5orfkcn6] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-xp5orfkcn6] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-xp5orfkcn6] {
        padding-bottom: 1rem;
    }

    .nav-item[b-xp5orfkcn6]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

        .nav-item[b-xp5orfkcn6]  a.active {
            background-color: rgba(255,255,255,0.25);
            color: white;
        }

        .nav-item[b-xp5orfkcn6]  a:hover {
            background-color: rgba(255,255,255,0.1);
            color: white;
        }

@media (min-width: 768px) {
    .navbar-toggler[b-xp5orfkcn6] {
        display: none;
    }

    .collapse[b-xp5orfkcn6] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
